@media screen and (max-width: 480px) {

/* YELLOW ARTIST MODULE _______*/

.moduletableartist-yellow, .moduletableproject-yellow {
  float: left; width: 296px; padding: 0 12px 20px 12px;
}

.customartist-yellow, .customproject-yellow {
  float: left; width: 296px; padding: 0 0 0 0; height: 400px;
}

.customartist-yellow .relative-container, .customproject-yellow .relative-container  {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,246,0,0.3);
}

/*_______*/
.customartist-yellow p.category, .customproject-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
/* DISPLAY none */display: none;
}

.customartist-yellow p.heading, .customproject-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 250px;
  padding: 20px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customartist-yellow p.small-heading, .customproject-yellow p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em;
  padding: 5px 0 0 20px;
  z-index: 2;
}

.customartist-yellow a.featurelink, .customproject-yellow a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px;
  width: 276px;
  position: absolute; top: 365px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customartist-yellow a:visited.featurelink, .customproject-yellow a:visited.featurelink {
  color: #fff;
}

.customartist-yellow a:hover.featurelink, .customproject-yellow a:hover.featurelink {
  text-decoration: underline;
}

/* GREEN ARTIST MODULE */

.moduletableartist-green, .moduletableproject-green {
  float: left; width: 296px; padding: 0 12px 20px 12px;
}

.customartist-green, .customproject-green {
  float: left; width: 296px; padding: 0 0 0 0; height: 400px;
}

.customartist-green .relative-container, .customproject-green .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(42,144,25,0.3);
}

/*_______*/

.customartist-green p.category, .customproject-green p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
 /* DISPLAY none */display: none;
}

.customartist-green p.heading, .customproject-green p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 250px;
  padding: 20px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customartist-green p.small-heading, .customproject-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customartist-green a.featurelink, .customproject-green a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px;
  width: 276px;
  position: absolute; top: 365px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customartist-green a:visited.featurelink, .customproject-green a:visited.featurelink {
  color: #fff;
}

.customartist-green a:hover.featurelink, .customproject-green a:hover.featurelink {
  text-decoration: underline;
}


/* ORANGE ARTIST MODULE */

.moduletableartist-orange, .moduletableproject-orange {
  float: left; width: 296px; padding: 0 12px 20px 12px;
}

.customartist-orange, .customproject-orange {
  float: left; width: 296px; padding: 0 0 0 0; height: 400px;
}

.customartist-orange .relative-container, .customproject-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.customartist-orange p.category, .customproject-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  /* DISPLAY none */display: none;
}

.customartist-orange p.heading, .customproject-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 250px;
  padding: 20px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customartist-orange p.small-heading, .customproject-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customartist-orange a.featurelink, .customproject-orange a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px;
  width: 276px;
  position: absolute; top: 365px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customartist-orange a:visited.featurelink, .customproject-orange a:visited.featurelink {
  color: #fff;
}

.customartist-orange a:hover.featurelink, .customproject-orange a:hover.featurelink {
  text-decoration: underline;
}


/* RED ARTIST MODULE */
.moduletableartist-red, .moduletableproject-red {
  float: left; width: 296px; padding: 0 12px 20px 12px;
}

.customartist-red, .customproject-red {
  float: left; width: 296px; padding: 0 0 0 0; height: 400px;
}

.customartist-red .relative-container, .customproject-red .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(216,4,4,0.4);
}

/*_______*/
.customartist-red p.category, .customproject-red p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  /* DISPLAY none */display: none;
}

.customartist-red p.heading, .customproject-red p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 250px;
  padding: 20px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customartist-red p.small-heading, .customproject-red p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customartist-red a.featurelink, .customproject-red a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px;
  width: 276px;
  position: absolute; top: 365px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customartist-red a:visited.featurelink, .customproject-red a:visited.featurelink {
  color: #fff;
}

.customartist-red a:hover.featurelink, .customproject-red a:hover.featurelink {
  text-decoration: underline;
}

}